<?php
/*
  $Id: cod.php,v 1.1.1.1 2002/11/28 23:22:08 wilt Exp $

  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org

  Copyright (c) 2000,2001 The Exchange Project

  Released under the GNU General Public License
*/

  define('MODULE_PAYMENT_COD_TEXT_TITLE', 'Cash on Delivery');
  define('MODULE_PAYMENT_COD_TEXT_DESCRIPTION', 'Cash on Delivery');
?>